<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.545999526978</MDI>
      <MDI key="STATISTICS_MEAN">2.430749041938</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.440999984741</MDI>
      <MDI key="STATISTICS_STDDEV">12.288308254283</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
